
/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_321004_{position:relative;}
  .vertical_rolling_321004_ *{margin:0; padding:0;}
  .vertical_rolling_321004_ .slide_wrap{width:100%; height:100% !important; min-height:900px !important;}
  .vertical_rolling_321004_ .bx-wrapper {margin-bottom:0;}
  .vertical_rolling_321004_ .bx-wrapper .bx-viewport{border:0; -webkit-box-shadow: none; box-shadow:none; left:0;}
  
  /*슬라이드 이미지*/
  .vertical_rolling_321004_ .slide_num1{background:url("/img_up/shop_pds/sanbon/farm/main21547718034.jpg") no-repeat center;}
  .vertical_rolling_321004_ .slide_num2{background:url("/img_up/shop_pds/sanbon/farm/main1_bg1547715773.jpg") no-repeat center;}
  .vertical_rolling_321004_ .slide_num2 img{position:absolute; top:20%; left:0; max-width:50%;}
  .vertical_rolling_321004_ .slide_num3{background:url("/img_up/shop_pds/sanbon/farm/main31547719847.jpg") no-repeat center;}
  .vertical_rolling_321004_ .slide_num4{background:url("/img_up/shop_pds/sanbon/farm/main41547719847.jpg") no-repeat center top;}
  
    /*페이저 스타일*/
  .vertical_rolling_321004_ .bx-controls .bx-pager{position:absolute; top:33%; left:auto; right:13%; z-index:10; text-align:right !important; width:100% !important; height:20px !important;}
  .vertical_rolling_321004_ .bx-controls .bx-pager .bx-pager-item{margin-bottom:13px; position:relative; display:inline-block;}
  .vertical_rolling_321004_ .bx-controls .bx-pager .bx-pager-item a{display:block; width:auto; height:auto; border-radius:0; text-indent:0; background:none; margin-right:15px; font-weight:normal; font-size:16px; color:rgba(255,255,255,0.5); font-family: 'Montserrat', sans-serif !important;}
  .vertical_rolling_321004_ .bx-controls .bx-pager .bx-pager-item a:before{content:'0'; font-size:16px; color:rgba(255,255,255,0.5); font-family: 'Montserrat', sans-serif !important;}
  .vertical_rolling_321004_ .bx-controls .bx-pager .bx-pager-item a:hover{background:none; border-bottom:1px solid rgba(255,255,255,0.5);}
  .vertical_rolling_321004_ .bx-controls .bx-pager .bx-pager-item a.active{background:none; border-bottom:1px solid #fff; color:#fff;}
  .vertical_rolling_321004_ .bx-controls .bx-pager .bx-pager-item a.active:before{color:#fff;}

/*방향 내비게이션*/
  .vertical_rolling_321004_ .bx-wrapper .bx-controls-direction{position:absolute; top:50%; left:0; right:0; margin-top:-45px;}
  .vertical_rolling_321004_ .bx-wrapper .bx-controls-direction a{display:block; width:90px; height:90px; z-index:50; text-indent:-9999px; position:absolute;}
  .vertical_rolling_321004_ .bx-wrapper .bx-prev{background:url("/img_up/shop_pds/sanbon/design/img/slide_prev.png") no-repeat center; left:0;}
  .vertical_rolling_321004_ .bx-wrapper .bx-next{background:url("/img_up/shop_pds/sanbon/design/img/slide_next.png") no-repeat center; right:0;}
  .vertical_rolling_321004_ .bx-wrapper .bx-next:hover{background-position:center;}
  
  /*슬라이드 위 텍스트*/
  .vertical_rolling_321004_ .main_slide_text{display:inline-block; position:absolute; top:45%; right:14%; left:auto;}
  .vertical_rolling_321004_ .main_slide_text p{color:#fff; text-align:right; text-shadow:3px 3px 5px rgba(0,0,0,0.3);font-weight:100; line-height:1.3em;} 
  .vertical_rolling_321004_ .main_slide_text p.text_big{font-size:52px; letter-spacing:-3px; border-bottom:1px solid #fff; padding-bottom:25px;}
  .vertical_rolling_321004_ .main_slide_text p.text_big b{font-weight:500;}
  .vertical_rolling_321004_ .slide_num4 .main_slide_text{left:0; right:0;}
  .vertical_rolling_321004_ .slide_num4 .main_slide_text p{text-align:center; border-bottom:none; padding-bottom:0;}
  .vertical_rolling_321004_ .main_slide_text p.text_small{font-size:23px; margin-top:25px; line-height:1.6em;}
  .vertical_rolling_321004_ .main_slide_text p.text_small b{font-weight:normal; margin-right:7px;}
  .vertical_rolling_321004_ .main_slide_text p.text_big b.color1{color:#ff8113;}
  .vertical_rolling_321004_ .main_slide_text p.text_big b.color2{color:#b4db00;}
  .vertical_rolling_321004_ .main_slide_text p.text_big b.color3{color:#fff94b;}

  
  /*하단 스크롤 포인터*/
  .vertical_rolling_321004_ .scroll_line{width:1px; height:54px; position:absolute; bottom:25px; left:50%; z-index:8000; background-color:#fff;}
  .vertical_rolling_321004_ .scroll_line .scroll_pointer{width:9px; height:9px; position:absolute; top:-4px; left:-4px; animation-name:moveScroll; animation-duration: 1.5s; animation-iteration-count: infinite; }
  .vertical_rolling_321004_ .scroll_line .scroll_pointer:before{content:''; display:block; margin:0 auto; width:9px; height:9px; border-radius:50%; background-color:#fff; animation-name:movePointer; animation-duration: 1.5s; animation-iteration-count: infinite;}

@keyframes moveScroll {
  from{
  	top:-4px;
  }
  to{
	top:52px;
  }
}

@keyframes movePointer{
  0%{
  	width:9px; height:9px;
  }
  70%{
  	width:9px; height:9px;
  }
  100%{
	width:0; height:0;
  }
}
  
@media (max-width:1600px){
  .vertical_rolling_321004_ .slide_wrap{min-height:800px !important; background-size:1600px !important; background-position:center bottom;}
  .vertical_rolling_321004_ .bx-controls .bx-pager{right:10%;}
  .vertical_rolling_321004_ .main_slide_text{right:11%;}
  .vertical_rolling_321004_ .slide_num2 img{max-width:55%; bottom:0;}
  .vertical_rolling_321004_ .main_slide_text p.text_big{font-size:45px;}
}

@media (max-width:1300px){
  .vertical_rolling_321004_ .slide_wrap{min-height:750px !important; background-size:1500px !important; background-position:center bottom;}
  .vertical_rolling_321004_ .bx-controls .bx-pager{right:7%;}
  .vertical_rolling_321004_ .main_slide_text{right:8%;}
  .vertical_rolling_321004_ .main_slide_text p.text_big{font-size:40px;}
}

@media (max-width:1200px){
  .vertical_rolling_321004_ .slide_wrap{min-height:700px !important; background-size:1400px !important; background-position:center bottom;}
  .vertical_rolling_321004_ .main_slide_text p.text_big{font-size:38px;}
  .vertical_rolling_321004_ .main_slide_text p.text_small{font-size:20px;}
  .vertical_rolling_321004_ .slide_num2 img{top:auto; bottom:0;}
}

@media (max-width:1023px){
  .vertical_rolling_321004_ .slide_wrap{min-height:550px !important; background-size:1300px !important; background-position:center bottom;}
  .vertical_rolling_321004_ .bx-wrapper .bx-controls-direction{margin-top:-25px;}
  .vertical_rolling_321004_ .bx-wrapper .bx-controls-direction a{width:50px; height:50px; background-size:cover !important;}
  .vertical_rolling_321004_ .bx-controls .bx-pager{top:auto; bottom:10%;}
  .vertical_rolling_321004_ .main_slide_text p.text_big{font-size:30px;}
  .vertical_rolling_321004_ .main_slide_text p.text_small{font-size:18px;}
}

@media (max-width:900px){
  .vertical_rolling_321004_ .slide_wrap{min-height:500px !important; background-size:1200px !important; background-position:center bottom;}
  .vertical_rolling_321004_ .main_slide_text{top:40%;}
  .vertical_rolling_321004_ .slide_num4 .main_slide_text{top:47%;}
  .vertical_rolling_321004_ .scroll_line{display:none;}
}

@media (max-width:800px){
  .vertical_rolling_321004_ .slide_wrap{min-height:650px !important; background-size:1500px !important; background-position:center bottom;}
  .vertical_rolling_321004_ .slide_num1{background:url("/img_up/shop_pds/sanbon/farm/main21547718034.jpg") no-repeat 20% center;}
  .vertical_rolling_321004_ .slide_num3{background:url("/img_up/shop_pds/sanbon/farm/main31547719847.jpg") no-repeat 20% center;}
  .vertical_rolling_321004_ .bx-controls .bx-pager{display:none;}
  .vertical_rolling_321004_ .main_slide_text{top:50%; left:0; right:0; text-align:center;}
  .vertical_rolling_321004_ .main_slide_text p{display:inline-block; text-align:center;}
  .vertical_rolling_321004_ .main_slide_text p.text_big{font-size:27px; padding-bottom:10px;}
  .vertical_rolling_321004_ .main_slide_text p.text_small{display:block; font-size:16px; margin-top:10px;}
  .vertical_rolling_321004_ .slide_num2 .main_slide_text{top:120px;}
  .vertical_rolling_321004_ .slide_num2 img{left:50%; bottom:-15%; right:0; max-width:80%; margin-left:-40%;}
}
  
@media (max-width:650px){
  .vertical_rolling_321004_ .slide_wrap{min-height:550px !important; background-size:1300px !important; background-position:center bottom;}
  .vertical_rolling_321004_ .slide_num1{background:url("/img_up/shop_pds/sanbon/farm/main21547718034.jpg") no-repeat 15% center;}
  .vertical_rolling_321004_ .slide_num3{background:url("/img_up/shop_pds/sanbon/farm/main31547719847.jpg") no-repeat 15% center;}
  .vertical_rolling_321004_ .slide_num2 img{margin-left:-40%;}
  .vertical_rolling_321004_ .slide_num4 .main_slide_text span{display:block;}
}

@media (max-width:520px){
  .vertical_rolling_321004_ .slide_wrap{min-height:500px !important; background-size:1000px !important; background-position:center bottom;}
  .vertical_rolling_321004_ .slide_num1{background:url("/img_up/shop_pds/sanbon/farm/main21547718034.jpg") no-repeat 20% center;}
  .vertical_rolling_321004_ .slide_num3{background:url("/img_up/shop_pds/sanbon/farm/main31547719847.jpg") no-repeat 20% center;}
  .vertical_rolling_321004_ .slide_num2 img{margin-left:-40%;}
  .vertical_rolling_321004_ .slide_num2 .main_slide_text{top:140px;}
  .vertical_rolling_321004_ .slide_num2 img{bottom:-10%;}
  .vertical_rolling_321004_ .main_slide_text p.text_big{font-size:20px;}
  .vertical_rolling_321004_ .main_slide_text p.text_small{line-height:1.4em; font-size:15px;}
}

@media (max-width:400px){
  .vertical_rolling_321004_ .slide_wrap{min-height:430px !important; background-size:850px !important; background-position:center bottom;}
  .vertical_rolling_321004_ .slide_num1{background:url("/img_up/shop_pds/sanbon/farm/main21547718034.jpg") no-repeat 25% center;}
  .vertical_rolling_321004_ .slide_num3{background:url("/img_up/shop_pds/sanbon/farm/main31547719847.jpg") no-repeat 25% center;}
  .vertical_rolling_321004_ .slide_num2 img{max-width:90%;margin-left:-45%;}
}
  

/* ****************** 공백  ****************** */

.empty_line_319781_ {display:block; width:100%; height:110px; line-height:110px;}

[id^=div_user_list] .empty_line_319781_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_319781_:before {content:'공백: 110px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


@media (max-width:1600px){
  .empty_line_319781_{height:80px;}
}

@media (max-width:1300px){
	.empty_line_319781_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_319781_:before {content:'공백: 50px';}
}
  
 @media \0screen{
	.empty_line_319781_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_319781_:before {content:'공백: 110px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_323614_wrap{padding-bottom:100px; position:relative;}
.layout_323614_wrap:after{content:''; display:block; width:100%; height:78%; background:#f9f4f3; position:absolute; bottom:0; z-index:1;}
[id^=div_user_list] .layout_323614_ > div > [class^=container_]{z-index:auto;}
.layout_323614_ {clear:both; min-width:150px;  width:90%; margin:0 auto;}
.layout_323614_ > div {}
.layout_323614_ > div:after {content:''; display:block; clear:both;}
.layout_323614_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; z-index:10; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
[id^=div_user_list] .layout_323614_ > div > [class^=container_]{z-index:auto;}
.layout_323614_ > div > .container_1 {width:50%; margin-bottom:100px;}
.layout_323614_ > div > .container_2 {width:50%; margin-bottom:100px;}
.layout_323614_ > div > .container_3 {width:25%; border-left:1px solid #ddd;}
.layout_323614_ > div > .container_4 {width:25%; border-left:1px solid #ddd;}
.layout_323614_ > div > .container_5 {width:25%; border-left:1px solid #ddd;}
.layout_323614_ > div > .container_6 {width:25%; border-left:1px solid #ddd; border-right:1px solid #ddd;}

@media (max-width:1600px){
  .layout_323614_{width:90%;}
}

@media (max-width:1300px){
  .layout_323614_wrap{padding-bottom:70px;}
  .layout_323614_{width:95%;}
  .layout_323614_ > div > .container_1,
  .layout_323614_ > div > .container_2{margin-bottom:70px;}
}


@media (max-width:1100px){
    .layout_323614_wrap{padding-bottom:50px;}
    .layout_323614_ > div > .container_1,
    .layout_323614_ > div > .container_2{margin-bottom:50px;}
    .layout_323614_ > div > .container_3 {width:50%; margin-bottom:40px;}
    .layout_323614_ > div > .container_4 {width:50%; margin-bottom:40px; border-right:1px solid #ddd;}
    .layout_323614_ > div > .container_5 {width:50%; }
    .layout_323614_ > div > .container_6 {width:50%;}
}

@media (max-width:767px){
    .layout_323614_ > div > .container_1 {width:100%; margin-bottom:20px;}
    .layout_323614_ > div > .container_2 {width:100%;}
}

@media (max-width:620px){
    .layout_323614_ > div > .container_3 {width:100%; border-right:1px solid #ddd;}
    .layout_323614_ > div > .container_4 {width:100%;}
    .layout_323614_ > div > .container_5 {width:100%; margin-bottom:30px; border-right:1px solid #ddd;}
    .layout_323614_ > div > .container_6 {width:100%;}
}


@media \0screen{
	.layout_323614_ {}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_323618_, .empty_323618_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_323618_ {position:relative; background:#fcb0bd; height:428px;}
.empty_323618_ .img_box{position:absolute; bottom:0; left:0; max-width:55%; font-size:0;}
.empty_323618_ .img_box img.mo{display:none;}
.empty_323618_ .text_box{ text-align:right; position:absolute; top:0; right:0; padding:70px 60px;}
.empty_323618_ .text_box p{color:#444;}
.empty_323618_ .text_box .text_top{font-size:26px; font-family: 'Noto Serif KR', serif !important; letter-spacing:-2px; line-height:1.25em;}
.empty_323618_ .text_box .text_center{font-size:55px; color:#fff; letter-spacing:-3px; margin:20px 0 10px;}
.empty_323618_ .text_box .text_bottom{font-size:17px; letter-spacing:-1px; line-height:1.4em; font-weight:300;}
.empty_323618_ .text_box a{display:inline-block; width:60px; height:60px; border-radius:2em; font-size:28px; background:#fff; font-family: 'Oswald', sans-serif !important; font-weight:bold; color:#fcb0bd; text-align:center; line-height:58px; margin-top:25px; transition:all 0.4s;}
.empty_323618_ .text_box:hover a{width:100px; color:#333;}

@media (max-width:1600px){
  .empty_323618_ .text_box .text_top{font-size:22px;}
  .empty_323618_ .text_box .text_center{font-size:48px;}
  .empty_323618_ .text_box a{margin-top:45px;}
}
  
@media (max-width:1300px){
  .empty_323618_{height:380px;}
  .empty_323618_ .text_box{padding:60px;}
  .empty_323618_ .text_box .text_top{font-size:20px;}
  .empty_323618_ .text_box .text_center{font-size:44px; margin-top:10px;}
  .empty_323618_ .text_box a{margin-top:25px;}
}
  
@media (max-width:1200px){
  .empty_323618_ .img_box{max-width:100%; bottom:auto; top:7%; left:0; right:0; text-align:center;}
  .empty_323618_ .img_box img{width:200px;}
  .empty_323618_ .img_box img.pc{display:none;}
  .empty_323618_ .img_box img.mo{display:inline-block;}
  .empty_323618_ .text_box {padding:30px 0; width:100%; text-align:center; padding-top:170px;}
  .empty_323618_ .text_box .text_top{display:none;}
  .empty_323618_ .text_box .text_center{font-size:35px; margin-bottom:0;}
  .empty_323618_ .text_box .text_bottom{font-size:16px;}
  .empty_323618_ .text_box a{width:45px; height:45px; line-height:45px; font-size:20px; margin-top:15px;}
  .empty_323618_ .text_box:hover a{width:80px;}
}

@media (max-width:1023px){
  .empty_323618_ .text_box .text_center{font-size:32px;}
}
  
@media (max-width:767px){
  .empty_323618_{height:230px;}
  .empty_323618_ .img_box{width:55%; top:15%;}
  .empty_323618_ .text_box{width:55%; right:0; padding-top:30px;}
  .empty_323618_ .text_box .text_center{font-size:28px;}
}

@media (max-width:500px){
  .empty_323618_{height:auto; }
  .empty_323618_ .img_box{width:100%; position:relative; top:auto; padding-top:20px;}
  .empty_323618_ .text_box{width:100%; position:relative; top:auto; padding-top:0;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_323619_, .empty_323619_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_323619_ {position:relative; background:#b3c173; height:428px;}
.empty_323619_ .img_box{position:absolute; bottom:10%; left:0; max-width:58%; font-size:0;}
.empty_323619_ .img_box img.mo{display:none;}
.empty_323619_ .text_box{ text-align:right; position:absolute; top:0; right:0; padding:70px 60px;}
.empty_323619_ .text_box p{color:#444;}
.empty_323619_ .text_box .text_top{font-size:26px; font-family: 'Noto Serif KR', serif !important; letter-spacing:-2px; line-height:1.25em;}
.empty_323619_ .text_box .text_center{font-size:55px; color:#fff; letter-spacing:-3px; margin:20px 0 10px;}
.empty_323619_ .text_box .text_bottom{font-size:17px; letter-spacing:-1px; line-height:1.4em; font-weight:300;}
.empty_323619_ .text_box a{display:inline-block; width:60px; height:60px; border-radius:2em; font-size:28px; background:#fff; font-family: 'Oswald', sans-serif !important; font-weight:bold; color:#b3c173; text-align:center; line-height:58px; margin-top:25px; transition:all 0.4s;}
.empty_323619_ .text_box:hover a{width:100px; color:#333;}

@media (max-width:1600px){
  .empty_323619_ .text_box .text_top{font-size:22px;}
  .empty_323619_ .text_box .text_center{font-size:48px;}
  .empty_323619_ .text_box a{margin-top:45px;}
}
  
@media (max-width:1300px){
  .empty_323619_{height:380px;}
  .empty_323619_ .text_box{padding:60px;}
  .empty_323619_ .text_box .text_top{font-size:20px;}
  .empty_323619_ .text_box .text_center{font-size:44px; margin-top:10px;}
  .empty_323619_ .text_box a{margin-top:25px;}
}
  
@media (max-width:1200px){
  .empty_323619_ .img_box{max-width:100%; bottom:auto; top:10%; left:0; right:0; text-align:center;}
  .empty_323619_ .img_box img{width:200px;}
  .empty_323619_ .img_box img.pc{display:none;}
  .empty_323619_ .img_box img.mo{display:inline-block;}
  .empty_323619_ .text_box {padding:30px 0; width:100%; text-align:center; padding-top:170px;}
  .empty_323619_ .text_box .text_top{display:none;}
  .empty_323619_ .text_box .text_center{font-size:35px; margin-bottom:0;}
  .empty_323619_ .text_box .text_bottom{font-size:16px;}
  .empty_323619_ .text_box a{width:45px; height:45px; line-height:45px; font-size:20px; margin-top:15px;}
  .empty_323619_ .text_box:hover a{width:80px;}
}

@media (max-width:1023px){
  .empty_323619_ .text_box .text_center{font-size:32px;}
}
  
@media (max-width:767px){
  .empty_323619_{height:230px;}
  .empty_323619_ .img_box{width:55%; top:20%;}
  .empty_323619_ .text_box{width:55%; right:0; padding-top:30px;}
  .empty_323619_ .text_box .text_center{font-size:28px;}
}

@media (max-width:500px){
  .empty_323619_{height:auto; }
  .empty_323619_ .img_box{width:100%; position:relative; top:auto; padding-top:20px;}
  .empty_323619_ .text_box{width:100%; position:relative; top:auto; padding-top:0;}
}


/* ****************** YouTube 동영상 플레이어  ****************** */

  .movie_wrap{padding:0 40px 5px;}
	/* player */
	.player__333070_ {display:block;overflow:hidden;position:relative;height:0;}
	.player__333070_ .player-item,
	.player__333070_ iframe,
	.player__333070_ embed,
	.player__333070_ object,
	.player__333070_ video {position:absolute;top:-3%;bottom:0;left:-3%;width:106%;height:106%;border:0}
	.player__333070_.player-16by9 {padding-bottom:54.4%}
	.player__333070_.player-4by3 {padding-bottom:75%}

  @media (max-width:1100px){
    .movie_wrap{padding:0 20px 5px;}
    .player__333070_ .player-item,
    .player__333070_ iframe,
    .player__333070_ embed,
    .player__333070_ object,
    .player__333070_ video {top:-3%;bottom:0;left:-3%;left:0;width:106%;height:106%;}
	.player__333070_.player-16by9 {padding-bottom:53.7%}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_323616_, .empty_323616_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_323616_{text-align:center;}
.empty_323616_ a{display:block; padding:0 40px; height:100%;}
.empty_323616_ a img{width:99%;}
 .empty_323616_ p{color:#444;}
.empty_323616_ .text_title{font-size:26px; margin-top:15px; letter-spacing:-2px; transition:all 0.4s;}
.empty_323616_:hover .text_title{color:#ff8800;}
.empty_323616_ .text_sub{font-size:12px; color:#ccc;}
.empty_323616_ .text_bottom{color:#999; line-height:1.3em; letter-spacing:-0.5px; font-weight:100; transition:all 0.4s;}
.empty_323616_:hover .text_bottom{color:#333;}
.empty_323616_ span{display:inline-block; width:40px; height:1px; background:#ddd; margin:20px 0 13px;}


@media (max-width:1200px){
  .empty_323616_ a{padding:0 20px;}
}

@media (max-width:1100px){
  .empty_323616_ .text_title{margin:10px 0;}
  .empty_323616_ .text_sub{display:none;}
  .empty_323616_ span{display:none;}
}

@media (max-width:767px){
  .empty_323616_ .text_title{font-size:22px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_323617_, .empty_323617_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_323617_{text-align:center;}
.empty_323617_ a{display:block; padding:0 40px; height:100%; cursor:pointer;}
.empty_323617_ a img{width:100%;}
.empty_323617_ p{color:#444;}
.empty_323617_ .text_title{font-size:26px; margin-top:15px; transition:all 0.4s; letter-spacing:-2px; }
.empty_323617_:hover .text_title{color:#ff8800;}
.empty_323617_ .text_sub{font-size:12px; color:#ccc;}
.empty_323617_ .text_bottom{color:#999; line-height:1.3em; letter-spacing:-0.5px; font-weight:100; transition:all 0.4s;}
.empty_323617_:hover .text_bottom{color:#333;}
.empty_323617_ span{display:inline-block; width:40px; height:1px; background:#ddd; margin:20px 0 13px;}


@media (max-width:1200px){
  .empty_323617_ a{padding:0 20px;}
}

@media (max-width:1100px){
  .empty_323617_ .text_title{margin:10px 0;}
  .empty_323617_ .text_sub{display:none;}
  .empty_323617_ span{display:none;}
}

@media (max-width:767px){
  .empty_323617_ .text_title{font-size:22px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_323620_, .empty_323620_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_323620_{text-align:center;}
.empty_323620_ a{display:block; padding:0 40px; height:100%; cursor:pointer;}
.empty_323620_ a img{width:100%;}
 .empty_323620_ p{color:#444;}
.empty_323620_ .text_title{font-size:26px; margin-top:15px; transition:all 0.4s; letter-spacing:-2px; }
.empty_323620_:hover .text_title{color:#ff8800;}
.empty_323620_ .text_sub{font-size:12px; color:#ccc;}
.empty_323620_ .text_bottom{color:#999; line-height:1.3em; letter-spacing:-0.5px; font-weight:100; transition:all 0.4s;}
.empty_323620_:hover .text_bottom{color:#333;}
.empty_323620_ span{display:inline-block; width:40px; height:1px; background:#ddd; margin:20px 0 13px;}

@media (max-width:1200px){
  .empty_323620_ a{padding:0 20px;}
}

@media (max-width:1100px){
  .empty_323620_ .text_title{margin:10px 0;}
  .empty_323620_ .text_sub{display:none;}
  .empty_323620_ span{display:none;}
}

@media (max-width:767px){
  .empty_323620_ .text_title{font-size:22px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_323615_, .empty_323615_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_323615_{text-align:center;}
.empty_323615_ a{display:block; padding:0 40px; height:100%; cursor:pointer;}
.empty_323615_ a img{width:100%;}
 .empty_323615_ p{color:#444;}
.empty_323615_ .text_title{font-size:26px; margin-top:15px; transition:all 0.4s; letter-spacing:-2px; }
.empty_323615_:hover .text_title{color:#ff8800;}
.empty_323615_ .text_sub{font-size:12px; color:#ccc;}
.empty_323615_ .text_bottom{color:#999; line-height:1.3em; letter-spacing:-0.5px; font-weight:100; transition:all 0.4s;}
.empty_323615_:hover .text_bottom{color:#333;}
.empty_323615_ span{display:inline-block; width:40px; height:1px; background:#ddd; margin:20px 0 13px;}

@media (max-width:1200px){
  .empty_323615_ a{padding:0 20px;}
}

@media (max-width:1100px){
  .empty_323615_ .text_title{margin:10px 0;}
  .empty_323615_ .text_sub{display:none;}
  .empty_323615_ span{display:none;}
}

@media (max-width:767px){
  .empty_323615_ .text_title{font-size:22px;}
}


/* ****************** 공백  ****************** */

.empty_line_321030_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_321030_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321030_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321030_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_321030_:before {content:'공백: 110px';}
}

 @media \0screen{
	.empty_line_321030_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_321030_:before {content:'공백: 110px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_321070_ {clear:both; min-width:150px;  width:90%; margin:0 auto;}
.layout_321070_ > div:after {content:''; display:block; clear:both;}
.layout_321070_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1300px){
  .layout_321070_ {width:95%;}
}

@media \0screen{
	.layout_321070_ {}
}

/* ****************** 한줄 텍스트  ****************** */

.text_321081_ p {
	display:block; margin:0; padding:0;
	font-size:10px; letter-spacing:1.5px; font-weight:normal; color:#ccc; line-height:1.6em;
}
.text_321081_ p a {color:#ccc; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_321083_ p {
	display:block; margin:0; padding:0;
	font-size:34px; letter-spacing:-2px; font-weight:600; color:#999; line-height:1.6em;
}
.text_321083_ p a {color:#999; text-decoration:none;}

@media (max-width:767px){
  .text_321083_ p{font-size:28px;}
}

/* ****************** 공백  ****************** */

.empty_line_321082_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_321082_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321082_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321082_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_321082_:before {content:'공백: 110px';}
}

 @media \0screen{
	.empty_line_321082_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_321082_:before {content:'공백: 110px';}
}

/* ****************** 세로형 슬라이더 (bx-slider)  ****************** */

  .vertical_rolling_321069_{position:relative;}
  .vertical_rolling_321069_ *{margin:0; padding:0;}
  .vertical_rolling_321069_ .slide_wrap{width:100%; height:100% !important; min-height:564px !important; background-size:cover !important;}
  .vertical_rolling_321069_ .bx-wrapper {margin-bottom:0;}
  .vertical_rolling_321069_ .bx-wrapper .bx-viewport{border:0; -webkit-box-shadow: none; box-shadow:none; left:0;}

  /*슬라이드 이미지*/
  .vertical_rolling_321069_ .slide_num1{background:url("/img_up/shop_pds/sanbon/farm/111546075077.jpg") no-repeat center;}
  .vertical_rolling_321069_ .slide_num2{background:url("/img_up/shop_pds/sanbon/farm/22-41546079312.jpg") no-repeat center;}
  .vertical_rolling_321069_ .slide_num3{background:url("/img_up/shop_pds/sanbon/farm/31545987183.jpg") no-repeat center;}
  .vertical_rolling_321069_ .slide_num4{background:url("/img_up/shop_pds/sanbon/farm/main_sl_bottom_fixed1546480072.jpg") no-repeat center;}
  

  /*페이저 스타일-텍스트*/
  .vertical_rolling_321069_ .bx_pager_t{text-align:center; margin-top:40px;}
  .vertical_rolling_321069_ .bx_pager_t a{display:inline-block; padding:0 60px; border-left:1px solid #ccc;}
  .vertical_rolling_321069_ .bx_pager_t a:last-child{border-right:1px solid #ccc;}
  .vertical_rolling_321069_ .bx_pager_t a p{transition:all 0.4s;}
  .vertical_rolling_321069_ .bx_pager_t a .text_1{font-size:20px; color:#999; letter-spacing:-1.5px; margin-bottom:3px;}
  .vertical_rolling_321069_ .bx_pager_t a.active .text_1{color:#ff9900;}
  .vertical_rolling_321069_ .bx_pager_t a .text_2{font-size:11px; color:#ddd;}
  .vertical_rolling_321069_ .bx_pager_t a.active .text_2{color:#aaa;}

  /*페이저 스타일-버튼*/
  .vertical_rolling_321069_ .bx_pager_b{position:absolute; top:-11%; left:0; right:0; text-align:center; z-index:10; text-align:center !important; width:100% !important; height:20px !important;}
  .vertical_rolling_321069_ .bx_pager_b a{width:5px; height:5px; padding:5px; text-align:center;}
  .vertical_rolling_321069_ .bx_pager_b a span{display:inline-block; border-radius:50%; width:5px; height:5px; background:#ddd; vertical-align:middle;}
  .vertical_rolling_321069_ .bx_pager_b a.active span{background:#b3c173;}

  /*방향 내비게이션*/
  .vertical_rolling_321069_ .bx-wrapper .bx-controls-direction{position:absolute; top:-10%; left:0; right:0; margin-top:-45px;}
  .vertical_rolling_321069_ .bx-wrapper .bx-controls-direction a{display:block; width:80px; height:80px; border:6px solid #f1f1f1; border-radius:50%; z-index:50; text-indent:-9999px; position:absolute; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition:all 0.4s;}
  .vertical_rolling_321069_ .bx-wrapper .bx-controls-direction a:hover{border-color:#bbb;}
  .vertical_rolling_321069_ .bx-wrapper .bx-prev{background:url("/img_up/shop_pds/sanbon/design/prev.png") no-repeat center; left:0;}
  .vertical_rolling_321069_ .bx-wrapper .bx-prev:hover{background:url("/img_up/shop_pds/sanbon/design/img/prev_o.png") no-repeat center;}
  .vertical_rolling_321069_ .bx-wrapper .bx-next{background:url("/img_up/shop_pds/sanbon/design/next.png") no-repeat center; right:0;}
  .vertical_rolling_321069_ .bx-wrapper .bx-next:hover{background:url("/img_up/shop_pds/sanbon/design/img/next_o.png") no-repeat center;}
  .vertical_rolling_321069_ .bx-wrapper .bx-next:hover{background-position:center;}

  /*슬라이드 위 텍스트*/
  .vertical_rolling_321069_ .main_slide_text{width:100%; height:300px; position:absolute; top:58%; left:50%; transform:translate(-50%,-50%);}
  .vertical_rolling_321069_ .main_slide_text p{color:#fff; font-size:60px; letter-spacing:-1.5px; text-align:center; margin-top:60px; font-weight:100; line-height:1.3em; text-shadow:3px 3px 5px rgba(0,0,0,0.3);}
  .vertical_rolling_321069_ .main_slide_text p b{font-weight:500;}
  

@media (max-width:1300px){
  .vertical_rolling_321069_ .bx_pager_t a{padding:0 30px;}
}
  
@media (max-width:1200px){
  .vertical_rolling_321069_ .slide_wrap{min-height:450px !important;}
  .vertical_rolling_321069_ .main_slide_text p{font-size:50px; word-break:keep-all;}
}

@media (max-width:1023px){
  .vertical_rolling_321069_ .bx_pager_t a{display:block; float:left; width:50%; box-sizing:border-box; margin-bottom:15px;}
  .vertical_rolling_321069_ .bx_pager_t a:nth-child(2){border-right:1px solid #ccc;}
}
  
@media (max-width:820px){
  .vertical_rolling_321069_ .main_slide_text{top:57%; background:none;}
  .vertical_rolling_321069_ .main_slide_text p{font-size:30px; margin-top:75px;}
  .vertical_rolling_321069_ .main_slide_text strong{font-size:30px;}
  .vertical_rolling_321069_ .main_slide_text p span{display:block;}
  .vertical_rolling_321069_ .main_slide_text p br{display:none;}
}

@media (max-width:767px){
  .vertical_rolling_321069_ .slide_wrap{min-height:360px !important;}
  .vertical_rolling_321069_ .bx-wrapper .bx-controls-direction{top:-5%;}
  .vertical_rolling_321069_ .bx-wrapper .bx-controls-direction a{width:50px; height:50px; background-size:cover;}
  .vertical_rolling_321069_ .bx_pager_t a{padding:0 15px;}
  .vertical_rolling_321069_ .bx_pager_t a .text_1{font-size:16px;}
}

@media (max-width:500px){
  .vertical_rolling_321069_ .bx_pager_t{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_321071_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_321071_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321071_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321071_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_321071_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_321071_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_321071_:before {content:'공백: 120px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320935_ *{padding:0; margin:0; list-style:none;}

.empty_320935_{position:fixed; bottom:50px; right:50px; z-index:9000; animation:updown 2s infinite;}
[id^=div_user_list] .empty_320935_{position:relative; animation:none; bottom:0; right:0;}

@media (max-width:1023px){
  .empty_320935_{top:70px; right:10px; bottom:auto; animation:updown2 2s infinite;}
  .empty_320935_ ul:after{content:''; display:block; clear:both;}
  .empty_320935_ li{width:49%; float:left; margin-right:1%;}
  .empty_320935_ li a{display:block; width:90px; height:95px;}
  .empty_320935_ li.kakao a{background:url("/img_up/shop_pds/sanbon/farm/fixed_icon2_m1545990574.png") no-repeat center; background-size:cover;}
  .empty_320935_ li.consult a{background:url("/img_up/shop_pds/sanbon/farm/fixed_icon_m1545990574.png") no-repeat center; background-size:cover;}
  .empty_320935_ img{display:none;}
}

@media (max-width:767px){
    .empty_320935_ li a{width:60px; height:64px;}
}

@keyframes updown{
    0% {
      margin-bottom:10px;
    }
    50% {
      margin-bottom:0;
    }
    100% {
      margin-bottom:10px;
    }
}
@keyframes updown2{
    0% {
      margin-top:10px;
    }
    50% {
      margin-top:0;
    }
    100% {
      margin-top:10px;
    }
}
